# generated by ./configure -prefix /usr/local -cc cc -O2 -fno-strict-aliasing -pipe  -with-pthread -libdir /usr/local/lib/metaocaml/lib -bindir /usr/local/lib/metaocaml/bin -mandir /usr/local/share/metaocaml/man -x11include /usr/local/include -x11lib /usr/local/lib -tkdefs -I/usr/local/include/tcl8.4 -I/usr/local/include/tk8.4 -tklibs -L/usr/local/lib
PREFIX=/usr/local
BINDIR=/usr/local/lib/metaocaml/bin
LIBDIR=/usr/local/lib/metaocaml/lib
STUBLIBDIR=$(LIBDIR)/stublibs
MANDIR=/usr/local/share/metaocaml/man
MANEXT=1
RANLIB=ranlib
RANLIBCMD=ranlib
SHARPBANGSCRIPTS=true
BNG_ARCH=ia32
BNG_ASM_LEVEL=2
PTHREAD_LINK=-pthread
X11_INCLUDES=-I/usr/local/include
X11_LINK=-L/usr/local/lib -lX11
DBM_INCLUDES=
DBM_LINK=
TK_DEFS=-I/usr/local/include/tcl8.4 -I/usr/local/include/tk8.4 $(X11_INCLUDES)
TK_LINK=-L/usr/local/lib -ltk84 -ltcl84  $(X11_LINK)
BYTECC=cc -O2 -fno-strict-aliasing -pipe 
BYTECCCOMPOPTS= -D_FILE_OFFSET_BITS=64 -D_REENTRANT 
BYTECCLINKOPTS= -Wl,-E
BYTECCLIBS= -lm  -lcurses -pthread
BYTECCRPATH=-Wl,-rpath,
EXE=
SUPPORTS_SHARED_LIBRARIES=true
SHAREDCCCOMPOPTS=-fPIC
MKSHAREDLIB=cc -O2 -fno-strict-aliasing -pipe  -shared -o
MKSHAREDLIBRPATH=-Wl,-rpath,
ARCH=i386
MODEL=default
SYSTEM=bsd_elf
NATIVECC=cc -O2 -fno-strict-aliasing -pipe 
NATIVECCCOMPOPTS= -D_FILE_OFFSET_BITS=64 -D_REENTRANT 
NATIVECCPROFOPTS= -D_FILE_OFFSET_BITS=64 -D_REENTRANT 
NATIVECCLINKOPTS=
NATIVECCRPATH=-Wl,-rpath,
NATIVECCLIBS= -lm 
ASFLAGS=
ASPP=cc
ASPPFLAGS=-c -DSYS_$(SYSTEM)
ASPPPROFFLAGS=-DPROFILING
PROFILING=prof
DYNLINKOPTS=
OTHERLIBRARIES=unix str num dynlink bigarray systhreads threads graph dbm labltk
DEBUGGER=ocamldebugger
CC_PROFILE=-pg
SYSTHREAD_SUPPORT=true
